MUTUAL FUND - Bug #7575

Demo server --> Post Licensee --> MUTUAL FUND --> MLRO/MLCO/Co --> Qus. 17 & 11 --> Save &
validate --> View --> In view case --> delete icon should be grey out or not clickable Right now

applicant is able to delete the row
09/11/2023 01:36 PM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

In view case --> delete icon should be grey out or not clickable Right now applicant is able to delete the row

See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/16/2023 03:53 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 03:18 PM - Mohd Irfan
- File clipboard-202309191518-msib1.png added

- Status changed from Resolved to Closed
clipboard-202309191518-msib1.png 42.8 KB 09/19/2023 Mohd Irfan
